@CHARSET "UTF-8";

#login{
	width: 460px;  
	margin: 15px auto; 
	padding: 30px 5px;
	/*角丸*/
	border: solid 1px #999999;
	-webkit-border-radius: 5px; /* Safari, Chrome */
	-moz-border-radius: 5px; /* Firefox */
	border-radius: 10px; /* W3C */
}

#login_btn{
	border: none;
	width: 130px;
	height: 42px;
	background: url(/manage/images/login.png) left top no-repeat;
	margin-bottom:10px;
}

#login{
	text-align: center;
}

/*listTdのボーダー打ち消し*/
#login .listTd{
	border: none;
}

/*listTrの長さ再設定*/
#login .listTr input{
	width: 60%;
}


/*フッターのロゴ*/
#logoImg{
	text-align: right;
}


